Bug 168006 - %post scriplet failed, parser error on desktop_gnome_interface.schemas
Summary: %post scriplet failed, parser error on desktop_gnome_interface.schemas
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnome (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-10 17:03 UTC by Bill Crawford
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-12 16:26:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Crawford 2005-09-10 17:03:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050827 Fedora/1.1-0.2.8.deerpark.alpha2 Firefox/1.0+

Description of problem:
  Updating  : libgnome                     ##################### [ 13/232] 
/etc/gconf/schemas/desktop_gnome_interface.schemas:7070: parser error : internal error
  gnome-vfs  gtk+.</long>
               ^
/etc/gconf/schemas/desktop_gnome_interface.schemas:7070: parser error : Extra content at the end of the document
  gnome-vfs  gtk+.</long>
               ^
error: %post(libgnome-2.12.0-1.i386) scriptlet failed, exit status 1


Version-Release number of selected component (if applicable):
libgnome-2.12.0-1

How reproducible:
Didn't try

Steps to Reproduce:
1.
2.
3.
  

Additional info:

Comment 1 Michal Jaegermann 2005-09-10 20:26:41 UTC
It is always reproducible and not only on i386.

Comment 2 Daniel Veillard 2005-09-13 08:03:16 UTC
The file is not XML, line 7070 there is a character outside the range allowed
by the XML spec, in <locale name="vi"> block.

Daniel

Comment 3 Matthias Clasen 2005-10-12 16:25:07 UTC
Seems fixed. At least xmllint doesn't complain about
desktop_gnome_interfaces.schema in libgnome-2.12.0.1

Comment 4 Matthias Clasen 2005-10-12 16:26:36 UTC
Reopen if not.


Note You need to log in before you can comment on or make changes to this bug.